<ART ID="1350109" PID="2827" JID="146" BPAGE="1350109-1" EPAGE="1350109-10" PII="S0217732313501095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>QUASINORMAL MODES OF CHARGED DILATON BLACK HOLES AND THEIR ENTROPY SPECTRA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I.</FNM>
<SNM>SAKALLI</SNM>
<EAD>izzet.sakalli@emu.edu.tr</EAD>
<X-REF REFID="S0217732313501095AF001"></X-REF>
</AUT>
<AFF ID="S0217732313501095AF001">Department of Physics, Eastern Mediterranean University, Gazimagosa, North Cyprus, Mersin 10, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 June 2013</RE>
<AC>24 June 2013</AC>
<![CDATA[<PUB>14 August 2013</PUB>]]>
</HIST>
<ABST>
<P>In this study, we employ the scalar perturbations of the charged dilaton black hole (CDBH) found by Chan, Horne and Mann (CHM), and described with an action which emerges in the low-energy limit of the string theory. A CDBH is neither asymptotically flat (AF) nor non-asymptotically flat (NAF) spacetime. Depending on the value of its dilaton parameter <F>a</F>, it has both Schwarzschild and linear dilaton black hole (LDBH) limits. We compute the complex frequencies of the quasinormal modes (QNMs) of the CDBH by considering small perturbations around its horizon. By using the highly damped QNM in the process prescribed by Maggiore, we obtain the quantum entropy and area spectra of these black holes (BHs). Although the QNM frequencies are tuned by <F>a</F>, we show that the quantum spectra do not depend on <F>a</F>, and they are equally spaced. On the other hand, the obtained value of undetermined dimensionless constant &#x03F5; is the double of Bekenstein's result. The possible reason of this discrepancy is also discussed.</P>
</ABST>
<KWDG>
<KWD>Quasinormal modes</KWD>
<KWD>entropy spectrum</KWD>
<KWD>charged dilaton black holes</KWD>
<KWD>Zerilli equation</KWD>
<KWD>Hurwitz&#x2013;Lerch zeta function</KWD>
<KWD>confluent hypergeometric function</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.70.Dy</KWD>
<KWD>04.20.Jb</KWD>
<KWD>02.30.Gp</KWD>
<KWD>04.62.+v</KWD>
</KWDG>
</FRONT>
</ART>
